<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Seven Secrets</Series>
  <Number>2</Number>
  <Web>https://www.comixology.com/Seven-Secrets-2/digital-comic/884365</Web>
  <Summary>After a deadly attack on the Order, their youngest member Caspar must step forward to keep the world safe from the Seven Secrets with the power to change it. But surviving The Trials doesn't mean just becoming the next Holder of a great Secret -- it also carries dangers that will change Caspar's life in unimaginable ways...</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB884365]</Notes>
  <Publisher>BOOM! Studios</Publisher>
  <Genre>Action/Adventure, Science Fiction, Drama</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
